# obsolete: use ~/sea/compress_logger/compress.py

if ($1 != "") then
  cd ~/sea/$1
  echo ~/sea/$1
else
  echo ~/sea
endif
rm -rf logger/*/device.force_status_save
rm -rf logger/*/nv.autoflow.*buf
rm -rf logger/*/nv.autoflow.*min
rm -rf logger/*/nv.autoflow.*max
rm -rf logger/*/table.val_*
rm -rf logger/*/*.*.stddev
rm -rf logger/*/device.ccu4version
rm -rf logger/*/cc.f
rm -rf logger/*/cc.nfb
rm -rf logger/*/cc.hfb
echo graph
rm -rf logger/*/graph_*
if ($1 != "") then
  echo compress
  python ~/sea/compress_logger/compress.py $1
endif
